---
title: XMLHttpRequest.mozAnon
slug: Web/API/XMLHttpRequest/mozAnon
tags:
  - API
  - Authentication
  - Cookies
  - Non-standard
  - Property
  - Reference
  - XHR
  - XMLHttpRequest
  - mozAnon
---
<div>{{draft}}{{APIRef('XMLHttpRequest')}}</div>

<p><span class="seoSummary"><strong><code>XMLHttpRequest.mozAnon</code></strong> is a boolean. If true, the request will be sent without cookies or authentication headers.</span></p>
